using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem
{
    public class GlobalData
    {
        public static int SKCarrierBaseNumber = 200172;
        public static int GetSKCarrier(int CasunCarrier)
        {
            return SKCarrierBaseNumber + CasunCarrier;
        }
        public static int GetCasunCarrier(int SKCarrier)
        {
            return SKCarrier - SKCarrierBaseNumber;
        }
    }
}

